## org.mortbay.jetty
Class EofException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              java.io.IOException
                  java.io.EOFException
                      org.mortbay.jetty.EofException

All Implemented Interfaces:
  java.io.Serializable

    public class EofException

extends java.io.EOFException

See Also:
  Serialized Form

Constructor Summary
`EofException()`
`EofException(java.lang.String reason)`
`EofException(java.lang.Throwable th)`

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### EofException

    public EofException()

### EofException

    public EofException(java.lang.String reason)

### EofException

    public EofException(java.lang.Throwable th)

Copyright © 1995-2010 Mort Bay Consulting. All Rights Reserved.